.bg-black-1 {
  background: #282d32 !important; }

body.fr_fonts p {
  margin: 0;
  font-family: "IRANSans", "Montserrat", sans-serif; }
body.fr_fonts ol,
body.fr_fonts ul {
  margin-bottom: 0;
  font-family: "IRANSans", "Montserrat", sans-serif; }
body.fr_fonts h1,
body.fr_fonts h2,
body.fr_fonts h3,
body.fr_fonts h4,
body.fr_fonts h5,
body.fr_fonts h6 {
  margin: 0;
  font-family: Vazir, "Montserrat", sans-serif; }
body p {
  margin: 0;
  font-family: sans-serif; }
body ol,
body ul {
  margin-bottom: 0;
  font-family: sans-serif; }
body h1,
body h2,
body h3,
body h4,
body h5,
body h6 {
  margin: 0;
  font-family: sans-serif; }

a {
  text-decoration: none; }
  a:hover {
    text-decoration: none; }

ul,
ol {
  list-style: none; }

.section_padding {
  padding: 6rem 0; }

.overflow_hidden {
  overflow: hidden; }

.container {
  position: relative;
  margin-left: auto;
  margin-right: auto;
  padding-right: 15px;
  padding-left: 15px;
  width: 1140px; }
  @media (max-width: 1199px) {
    .container {
      width: 1140px; } }
  @media (max-width: 991px) {
    .container {
      width: 960px; } }
  @media (max-width: 767px) {
    .container {
      width: 720px; } }
  @media (max-width: 575px) {
    .container {
      width: 540px;
      max-width: 100%; } }

.dir_rtl {
  direction: rtl; }

body.dir_rtl .header-top ul.right li p i {
  margin-right: 0 !important;
  margin-left: 1px !important; }
body.dir_rtl .header-top ul.right i, body.dir_rtl .header-top ul.left i {
  margin-right: 0;
  margin-left: 6px; }
body.dir_rtl .header-top ul .dropdown .dropdown-toggle {
  padding-right: 0;
  padding-left: 13px; }
  body.dir_rtl .header-top ul .dropdown .dropdown-toggle i {
    right: unset;
    left: -7px;
    top: 4px; }

.header-top {
  padding: 1rem 0; }
  .header-top ul.right {
    text-align: right; }
    @media (max-width: 991px) {
      .header-top ul.right {
        margin-top: 15px; } }
    .header-top ul.right li:nth-child(5) a i {
      font-size: 15px !important;
      transform: translate(0, -1px); }
    .header-top ul.right a {
      color: #fff; }
      .header-top ul.right a.social {
        position: relative;
        top: 2px; }
        .header-top ul.right a.social i {
          font-size: 18px !important; }
      .header-top ul.right a:hover {
        text-decoration: none; }
      .header-top ul.right a i {
        font-size: 13px !important;
        margin-right: 1px !important; }
  @media (max-width: 991px) {
    .header-top ul.right, .header-top ul.left {
      text-align: center; } }
  .header-top ul.right li, .header-top ul.left li {
    margin-right: 10px; }
    .header-top ul.right li:last-child, .header-top ul.left li:last-child {
      margin-right: 0; }
    .header-top ul.right li p, .header-top ul.left li p {
      font-size: 13px; }
      @media (max-width: 1199px) {
        .header-top ul.right li p, .header-top ul.left li p {
          font-size: 12px; } }
      .header-top ul.right li p i, .header-top ul.left li p i {
        font-size: 1.1rem;
        margin-right: 6px; }
  .header-top--blue {
    background-color: #274abb;
    color: #fff; }
  .header-top .dropdown button {
    background-color: transparent;
    border: none;
    padding: 0;
    padding-right: 13px; }
    @media (max-width: 1199px) {
      .header-top .dropdown button {
        font-size: 14px; } }
    .header-top .dropdown button i {
      position: absolute;
      right: -2px;
      top: 4px; }
    .header-top .dropdown button:after {
      display: none; }
    .header-top .dropdown button.dropdown-toggle:active, .header-top .dropdown button.dropdown-toggle:focus, .header-top .dropdown button.dropdown-toggle:hover {
      background-color: transparent !important;
      -webkit-box-shadow: none !important;
      -moz-box-shadow: none !important;
      box-shadow: none !important;
      border: none !important;
      outline: none !important; }
  .header-top .dropdown .dropdown-menu {
    padding: 0;
    border-radius: 0;
    width: 120px;
    left: -25px !important;
    right: unset;
    min-width: unset;
    z-index: 1400; }
    .header-top .dropdown .dropdown-menu a {
      color: #333;
      padding: 5px 10px; }

.sidenav {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 2000;
  top: 0;
  left: 0;
  background-color: #262626;
  overflow-x: hidden;
  transition: 0.5s;
  padding-top: 45px;
  text-align: center; }
  .sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 25px;
    color: #818181;
    display: block;
    transition: 0.3s; }
    .sidenav a:hover {
      color: #f1f1f1; }
  .sidenav .closebtn {
    position: absolute;
    top: -2px;
    right: 19px;
    font-size: 29px;
    color: #d4d4d4;
    padding: 0; }
  .sidenav #cssmenu li.has-sub a i {
    position: absolute;
    right: 23px;
    font-size: 20px;
    top: 12px;
    color: #d4d4d4;
    -webkit-transition: 0.4s;
    -moz-transition: 0.4s;
    -ms-transition: 0.4s;
    -o-transition: 0.4s;
    transition: 0.4s; }
  .sidenav #cssmenu li.has-sub.open a i {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg); }
  .sidenav #cssmenu,
  .sidenav #cssmenu ul,
  .sidenav #cssmenu ul li,
  .sidenav #cssmenu ul li a {
    margin: 0;
    padding: 0;
    border: 0;
    list-style: none;
    line-height: 1;
    display: block;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; }
  .sidenav #cssmenu {
    width: 100%;
    font-family: Helvetica, Arial, sans-serif;
    color: #fff; }
    .sidenav #cssmenu .title {
      position: absolute;
      top: -29px;
      right: 0;
      left: 0;
      font-size: 14px;
      color: #fff;
      width: 50px;
      margin: auto; }
  .sidenav #cssmenu ul ul {
    display: none; }
  .sidenav .align-right {
    float: right; }
  .sidenav #cssmenu > ul > li > a {
    padding: 15px 20px;
    cursor: pointer;
    z-index: 2;
    text-align: left;
    font-size: 14px;
    font-weight: 500;
    text-decoration: none;
    color: #ffffff;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.35);
    background: transparent;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15); }
  .sidenav #cssmenu > ul > li > a:hover,
  .sidenav #cssmenu > ul > li.active > a,
  .sidenav #cssmenu > ul > li.open > a {
    color: #eeeeee; }
  .sidenav #cssmenu > ul > li.open > a {
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15), 0 1px 1px rgba(0, 0, 0, 0.15);
    border-bottom: 1px solid #464646; }
  .sidenav #cssmenu > ul > li:last-child > a,
  .sidenav #cssmenu > ul > li.last > a {
    border-bottom: 1px solid #464646; }
  .sidenav #cssmenu > ul > li > a:hover > span::after,
  .sidenav #cssmenu > ul > li.active > a > span::after,
  .sidenav #cssmenu > ul > li.open > a > span::after {
    border-color: #eeeeee; }
  .sidenav .holder::before {
    top: 18px;
    border-top: 2px solid;
    border-left: 2px solid;
    border-top-color: inherit;
    border-left-color: inherit; }
  .sidenav #cssmenu ul ul li a {
    cursor: pointer;
    border-left: 1px solid #32373e;
    border-right: 1px solid #32373e;
    text-align: left;
    padding: 10px 20px;
    padding-left: 35px;
    z-index: 1;
    text-decoration: none;
    font-size: 13px;
    color: #eeeeee;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1); }
  .sidenav #cssmenu ul ul li:hover > a,
  .sidenav #cssmenu ul ul li.open > a,
  .sidenav #cssmenu ul ul li.active > a {
    background: #424852;
    color: #ffffff; }
  .sidenav #cssmenu ul ul li:first-child > a {
    box-shadow: none; }
  .sidenav #cssmenu ul ul ul li:first-child > a {
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1); }
  .sidenav #cssmenu ul ul ul li a {
    padding-left: 30px; }
  .sidenav #cssmenu > ul > li > ul > li:last-child > a,
  .sidenav #cssmenu > ul > li > ul > li.last > a {
    border-bottom: 0; }
  .sidenav #cssmenu > ul > li > ul > li.open:last-child > a,
  .sidenav #cssmenu > ul > li > ul > li.last.open > a {
    border-bottom: 1px solid #32373e; }
  .sidenav #cssmenu > ul > li > ul > li.open:last-child > ul > li:last-child > a {
    border-bottom: 0; }
  .sidenav #cssmenu ul ul li.has-sub > a::after {
    display: block;
    position: absolute;
    content: "";
    width: 5px;
    height: 5px;
    right: 20px;
    z-index: 10;
    top: 11.5px;
    border-top: 2px solid #eeeeee;
    border-left: 2px solid #eeeeee;
    -webkit-transform: rotate(-135deg);
    -moz-transform: rotate(-135deg);
    -ms-transform: rotate(-135deg);
    -o-transform: rotate(-135deg);
    transform: rotate(-135deg); }
  .sidenav #cssmenu ul ul li.active > a::after,
  .sidenav #cssmenu ul ul li.open > a::after,
  .sidenav #cssmenu ul ul li > a:hover::after {
    border-color: #ffffff; }

body.dir_rtl .navbar .navbar-nav {
  margin-left: 0;
  margin-right: 40px; }
body.dir_rtl .navbar--dark .navbar-brand img {
  margin-left: -15px;
  margin-right: 70px; }
  @media (max-width: 991px) {
    body.dir_rtl .navbar--dark .navbar-brand img {
      width: 150px !important;
      margin-right: 0;
      margin-left: 0; } }
body.dir_rtl .navbar--white .navbar-brand img {
  margin-left: -15px;
  margin-right: 70px; }
  @media (max-width: 991px) {
    body.dir_rtl .navbar--white .navbar-brand img {
      width: 150px !important;
      margin-right: 0;
      margin-left: 0; } }
@media (max-width: 767px) {
  body.dir_rtl .menu-toggler {
    transform: translate(5px, 0px) scale(0.7); } }
body.dir_rtl .navbar-nav .nav-item.dropdown .dropdown-toggle {
  padding-left: 30px;
  padding-right: 16px; }
  body.dir_rtl .navbar-nav .nav-item.dropdown .dropdown-toggle__arrow {
    right: unset;
    left: 14px;
    top: 12px; }

.navbar {
  padding: 20px 10px; }
  .navbar.sticky-top {
    top: -3px; }
  .navbar--blue {
    background-color: #fff; }
  .navbar--white, .navbar--dark {
    background-color: #212529; }
    .navbar--white .navbar-brand img, .navbar--dark .navbar-brand img {
      width: 200px !important;
      margin-right: -15px;
      margin-left: 70px; }
      @media (max-width: 991px) {
        .navbar--white .navbar-brand img, .navbar--dark .navbar-brand img {
          width: 150px !important;
          margin-right: 0;
          margin-left: 0; } }
  @media (max-width: 991px) {
    .navbar {
      padding: 10px 10px; } }
  .navbar .navbar-toggler {
    display: none; }
  .navbar .navbar-brand img {
    width: 63px;
    height: auto; }
  @media (max-width: 991px) {
    .navbar .navbar-brand {
      margin: auto; } }
  .navbar .navbar-nav {
    margin-left: 40px; }
    .navbar .navbar-nav .nav-item {
      margin: 0 5px; }
      .navbar .navbar-nav .nav-item.active .nav-link--blue {
        color: #fff;
        background-color: #274abb; }
        .navbar .navbar-nav .nav-item.active .nav-link--blue i {
          color: #fff; }
      .navbar .navbar-nav .nav-item.active .nav-link--dark {
        color: #fff;
        background-color: #f5b200; }
        .navbar .navbar-nav .nav-item.active .nav-link--dark i {
          color: #fff; }
      .navbar .navbar-nav .nav-item.active .nav-link--white {
        color: #fff;
        background-color: #c18847; }
        .navbar .navbar-nav .nav-item.active .nav-link--white i {
          color: #fff; }
      .navbar .navbar-nav .nav-item.dropdown .dropdown-toggle {
        padding-right: 30px; }
        .navbar .navbar-nav .nav-item.dropdown .dropdown-toggle:after {
          display: none; }
        .navbar .navbar-nav .nav-item.dropdown .dropdown-toggle__arrow {
          position: absolute;
          right: 14px;
          top: 15px;
          transition: 0.15s; }
          .navbar .navbar-nav .nav-item.dropdown .dropdown-toggle__arrow--blue {
            color: #393939; }
          .navbar .navbar-nav .nav-item.dropdown .dropdown-toggle__arrow--dark {
            color: #fff; }
          .navbar .navbar-nav .nav-item.dropdown .dropdown-toggle__arrow--white {
            color: #fff; }
      .navbar .navbar-nav .nav-item.dropdown .dropdown-menu {
        display: block;
        opacity: 0;
        visibility: hidden;
        transition: 0.1s;
        -webkit-transform: translate(0, 10px);
        -ms-transform: translate(0, 10px);
        -moz-transform: translate(0, 10px);
        -o-transform: translate(0, 10px);
        transform: translate(0, 10px);
        -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.12);
        -moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.12);
        box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.12);
        padding: 0;
        border: none;
        border-radius: 3px; }
        .navbar .navbar-nav .nav-item.dropdown .dropdown-menu:after {
          content: "";
          position: absolute;
          width: 100%;
          height: 10px;
          top: -10px;
          opacity: 0; }
        .navbar .navbar-nav .nav-item.dropdown .dropdown-menu .dropdown-item {
          font-size: 16px;
          margin: 0;
          border-radius: 0;
          border-bottom: 1px solid #e9e9e9;
          transition: 0.2s;
          color: #707070;
          padding: 10px 30px 10px 15px; }
          .navbar .navbar-nav .nav-item.dropdown .dropdown-menu .dropdown-item:last-child {
            border-bottom: none; }
          .navbar .navbar-nav .nav-item.dropdown .dropdown-menu .dropdown-item.active {
            background-color: #f2f2f2;
            color: #707070; }
          .navbar .navbar-nav .nav-item.dropdown .dropdown-menu .dropdown-item:hover {
            background-color: #f2f2f2; }
            .navbar .navbar-nav .nav-item.dropdown .dropdown-menu .dropdown-item:hover:last-child {
              border-bottom-right-radius: 3px;
              border-bottom-left-radius: 3px; }
      .navbar .navbar-nav .nav-item.dropdown:hover .nav-link--blue {
        color: #fff;
        background-color: #274abb; }
        .navbar .navbar-nav .nav-item.dropdown:hover .nav-link--blue .dropdown-toggle__arrow {
          color: #fff; }
      .navbar .navbar-nav .nav-item.dropdown:hover .nav-link--dark {
        color: #fff;
        background-color: #f5b200; }
        .navbar .navbar-nav .nav-item.dropdown:hover .nav-link--dark .dropdown-toggle__arrow {
          color: #fff; }
      .navbar .navbar-nav .nav-item.dropdown:hover .nav-link--white {
        color: #fff;
        background-color: #c18847; }
        .navbar .navbar-nav .nav-item.dropdown:hover .nav-link--white .dropdown-toggle__arrow {
          color: #fff; }
      .navbar .navbar-nav .nav-item.dropdown:hover > .dropdown-menu {
        opacity: 1;
        visibility: visible; }
      .navbar .navbar-nav .nav-item .nav-link {
        font-size: 16px;
        text-transform: capitalize;
        line-height: 32px;
        padding: 6px 16px;
        transition: 0.15s;
        border-radius: 3px; }
        .navbar .navbar-nav .nav-item .nav-link--blue {
          color: #000; }
          .navbar .navbar-nav .nav-item .nav-link--blue:hover {
            color: #fff;
            background-color: #274abb; }
        .navbar .navbar-nav .nav-item .nav-link--dark {
          color: #fff; }
          .navbar .navbar-nav .nav-item .nav-link--dark:hover {
            color: #fff;
            background-color: #f5b200; }
        .navbar .navbar-nav .nav-item .nav-link--white {
          color: #fff; }
          .navbar .navbar-nav .nav-item .nav-link--white:hover {
            color: #fff;
            background-color: #c18847; }

.menu-toggler {
  border: none;
  padding: 11px;
  padding-bottom: 4px;
  border-radius: 3px;
  position: absolute; }
  @media (max-width: 767px) {
    .menu-toggler {
      transform: translate(-5px, 0px) scale(0.7); } }
  .menu-toggler:hover, .menu-toggler:focus, .menu-toggler:active {
    border: none;
    outline: none;
    box-shadow: none; }
  .menu-toggler .menu-toggle-btn {
    margin: 0;
    cursor: pointer;
    width: 30px;
    height: 30px; }
    .menu-toggler .menu-toggle-btn span {
      background-color: #555;
      display: block;
      width: 30px;
      height: 4px;
      border-radius: 5px;
      margin-bottom: 5px;
      -webkit-transition: all 0.5s linear;
      transition: all 0.3s linear; }

.banner {
  background: url(../img/bg/bg-details.jpg) no-repeat center center;
  width: 100%;
  height: 300px;
  position: relative; }
  @media (max-width: 767px) {
    .banner {
      height: 225px; }
      .banner .banner__content {
        padding-top: 50px; } }
  .banner .banner__content {
    padding-top: 105px; }
    @media (max-width: 767px) {
      .banner .banner__content {
        padding-top: 70px; } }
  .banner:after {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: linear-gradient(0deg, rgba(18, 27, 34, 0.5) 0%, rgba(18, 27, 34, 0.5) 100%);
    z-index: 1; }
  .banner .banner__title {
    position: relative;
    z-index: 2;
    font-size: 27px;
    color: #fff;
    font-weight: 800;
    text-transform: uppercase; }
  .banner .banner__breadcrumb {
    position: relative;
    z-index: 2;
    margin-top: 15px;
    font-size: 15px;
    color: #fff; }
    .banner .banner__breadcrumb li p {
      font-weight: 500; }
      .banner .banner__breadcrumb li p a {
        color: #fff;
        -webkit-transition: 0.5s;
        -moz-transition: 0.5s;
        -ms-transition: 0.5s;
        -o-transition: 0.5s;
        transition: 0.5s;
        text-decoration: none; }
        .banner .banner__breadcrumb li p a:hover {
          color: #274abb; }

body.dir_rtl .footer__contact {
  padding-left: 0;
  padding-right: 6px; }
  body.dir_rtl .footer__contact li p {
    margin-left: 0;
    margin-right: 1rem; }
    body.dir_rtl .footer__contact li p i {
      left: unset;
      right: -22px; }
body.dir_rtl .footer__widget ul {
  padding-right: 0; }
  body.dir_rtl .footer__widget ul li {
    padding-left: 0;
    padding-right: 30px; }
    body.dir_rtl .footer__widget ul li i {
      left: unset;
      right: 0; }

.footer {
  padding: 6rem 0;
  padding-bottom: 2.5rem; }
  .footer__brand img {
    width: 180px;
    height: auto;
    margin-bottom: 1.6rem; }
  .footer__contact {
    padding-left: 6px; }
    .footer__contact li {
      margin-bottom: 15px; }
      .footer__contact li:last-child {
        margin-bottom: 0; }
      .footer__contact li p {
        margin: 0px;
        font-size: 15px;
        color: rgba(245, 255, 255, 0.8);
        margin-left: 1rem;
        position: relative;
        line-height: 1.1;
        font-weight: 400; }
        .footer__contact li p i {
          position: absolute;
          left: -22px;
          top: 0px;
          color: #fff;
          font-size: 12px; }
  .footer--blue {
    background: #303441;
    border-top: 1px solid #e5e5e5; }
    .footer--blue p {
      color: rgba(245, 255, 255, 0.8); }
  .footer--dark {
    background: #212529;
    border-top: 1px solid #e5e5e5; }
    .footer--dark p {
      color: rgba(245, 255, 255, 0.8); }
  .footer__nav--blue ul li a {
    color: rgba(245, 255, 255, 0.8); }
    .footer__nav--blue ul li a:hover {
      color: #fff; }
  .footer__nav ul {
    list-style: none;
    padding: 0px;
    margin-bottom: 0px; }
    .footer__nav ul li {
      margin-bottom: 1rem;
      border-bottom: 1px dotted #666; }
      .footer__nav ul li:last-child {
        margin-bottom: 0; }
      .footer__nav ul li a {
        display: block;
        margin-bottom: 0.6rem;
        text-decoration: none;
        font-size: 14px;
        font-weight: 400;
        -webkit-transition: all 0.5s ease;
        transition: all 0.5s ease; }
  .footer__widget ul {
    padding-right: 0; }
    .footer__widget ul li {
      padding-left: 0;
      padding-right: 30px; }
      .footer__widget ul li i {
        left: unset;
        right: 0; }
  .footer__widget--blue ul li i {
    color: #fff; }
  .footer__widget--blue ul li p {
    color: rgba(245, 255, 255, 0.8); }
    .footer__widget--blue ul li p a {
      color: #fff; }
      .footer__widget--blue ul li p a:hover {
        text-decoration: underline; }
  .footer__widget--brown ul li i {
    color: #fff; }
  .footer__widget--brown ul li p {
    color: rgba(245, 255, 255, 0.8); }
    .footer__widget--brown ul li p a {
      color: #c18847; }
      .footer__widget--brown ul li p a:hover {
        text-decoration: underline; }
    .footer__widget--brown ul li p span {
      color: #c18847; }
  .footer__widget ul {
    padding-left: 0;
    list-style: none; }
    .footer__widget ul li {
      padding: 0px 0px 0px 30px;
      position: relative;
      margin-bottom: 15px; }
      .footer__widget ul li:last-child {
        margin-bottom: 0; }
      .footer__widget ul li p {
        font-size: 14px;
        font-weight: 400;
        text-transform: capitalize;
        line-height: 1.3rem; }
        .footer__widget ul li p span {
          font-weight: 700;
          display: block;
          padding-top: 5px; }
        .footer__widget ul li p a {
          font-weight: 400; }
      .footer__widget ul li i {
        position: absolute;
        left: 0;
        top: 5px;
        font-size: 15px;
        width: 15px; }
  .footer__news--blue input[type="submit"] {
    background: #274abb;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -ms-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s; }
    .footer__news--blue input[type="submit"]:hover {
      background: rgba(255, 255, 255, 0.1); }
  .footer__news--dark input[type="submit"] {
    background: #f5b200;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -ms-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s; }
    .footer__news--dark input[type="submit"]:hover {
      background: rgba(255, 255, 255, 0.1); }
  .footer__news--brown input[type="email"] {
    background: #212529 !important;
    border: 1px solid #c18847 !important; }
  .footer__news--brown input[type="submit"] {
    background: #212529;
    border: 1px solid #c18847 !important;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -ms-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s; }
    .footer__news--brown input[type="submit"]:hover {
      background: #c18847; }
  .footer__news input[type="email"] {
    border: 0px;
    background: rgba(255, 255, 255, 0.1);
    color: #333;
    padding: 0.8rem;
    width: 100%; }
    @media (max-width: 991px) {
      .footer__news input[type="email"] {
        width: 200px; } }
    @media (max-width: 991px) {
      .footer__news input[type="email"] {
        width: 175px; } }
  .footer__news input[type="submit"] {
    border: 0px;
    padding: 0.8rem;
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
    margin-top: 1.5rem;
    width: 100%;
    cursor: pointer; }
    @media (max-width: 991px) {
      .footer__news input[type="submit"] {
        margin-top: 10px;
        font-size: 13px;
        width: 100px;
        position: relative;
        padding: 15px;
        margin-left: -4px;
        bottom: 1px; } }

.copyright {
  padding: 20px 0; }
  .copyright--blue {
    background-color: #303441;
    color: #fff;
    border-top: 1px solid rgba(245, 255, 255, 0.1); }
  .copyright .container {
    justify-content: space-between; }
    @media (max-width: 767px) {
      .copyright .container {
        display: block !important; }
        .copyright .container p {
          text-align: center;
          margin-bottom: 15px; } }

body.dir_rtl .section-title {
  padding-right: 35px;
  padding-left: 0; }
  body.dir_rtl .section-title:before {
    left: unset;
    right: 0; }

.title_1 {
  font-size: 20px;
  font-weight: 600;
  text-transform: capitalize;
  margin-bottom: 2rem; }
  .title_1:after {
    display: block;
    height: 3px;
    font-weight: bold;
    content: " ";
    width: 50px;
    margin-top: 0.5rem;
    margin-bottom: 1.5rem; }
  .title_1--blue {
    color: #fff; }
    .title_1--blue:after {
      background-color: #274abb; }
  .title_1--dark {
    color: #fff; }
    .title_1--dark:after {
      background-color: #f5b200; }
  .title_1--white {
    color: #fff; }
    .title_1--white:after {
      background-color: #fff; }
  .title_1--brown {
    color: #fff; }
    .title_1--brown:after {
      background-color: #c18847; }
  .title_1--search {
    color: #000; }
    .title_1--search:after {
      background-color: #274abb; }
  .title_1--no-underline:after {
    display: none; }

.title_2 {
  font-family: "Montserrat", sans-serif;
  color: #222;
  font-size: 2rem;
  font-weight: 800;
  text-transform: uppercase; }
  .title_2 span {
    color: #274abb; }
  .title_2:after {
    display: block;
    height: 3px;
    font-weight: bold;
    background-color: #121b22;
    content: " ";
    width: 97px;
    margin-top: 0.5rem;
    margin-bottom: 1.5rem; }

.section-title {
  padding-left: 35px;
  position: relative;
  margin-bottom: 2.5rem; }
  .section-title:before {
    top: 0;
    left: 0;
    bottom: 0;
    width: 15px;
    content: "";
    border-radius: 3px;
    position: absolute;
    background-color: #274abb; }
  .section-title h3 {
    font-size: 18px;
    color: #111;
    text-transform: uppercase;
    margin-bottom: 6px; }
  .section-title h2 {
    font-size: 28px;
    color: #274abb;
    font-weight: bold;
    text-transform: uppercase; }
  .section-title--orange h2 {
    color: #f7a13e; }
  .section-title--orange:before {
    background-color: #f7a13e; }
  .section-title--brown h3 {
    color: #fff; }
  .section-title--brown h2 {
    color: #c18847; }
  .section-title--brown:before {
    background-color: #c18847; }

.tags {
  display: flex;
  flex-wrap: wrap; }
  .tags a {
    padding: 5px 15px;
    background: #fff;
    border-radius: 3px;
    color: #000;
    border: 1px solid #ccc;
    margin-bottom: 0.7rem;
    margin-left: 0.2rem;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease; }
    .tags a:hover {
      border-color: #274abb;
      color: #274abb; }

body.dir_rtl .link-primary i {
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg); }
body.dir_rtl .link-primary:hover i {
  -webkit-transform: rotate(180deg) translate(6px, 0);
  -ms-transform: rotate(180deg) translate(6px, 0);
  -moz-transform: rotate(180deg) translate(6px, 0);
  -o-transform: rotate(180deg) translate(6px, 0);
  transform: rotate(180deg) translate(6px, 0); }

.btn-primary {
  background: #274abb;
  border: 1px solid #274abb;
  color: #fff;
  cursor: pointer;
  padding: 0.5rem 1.5rem;
  font-size: 1.25rem; }
  .btn-primary:hover {
    color: #274abb;
    background-color: #fff; }

.link-primary {
  background-color: #f7a13e;
  color: #fff;
  padding: 15px 25px;
  border-radius: 50px;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s; }
  .link-primary i {
    margin-left: 5px;
    font-size: 15px;
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -moz-transform: translate(0, 0);
    -o-transform: translate(0, 0);
    transform: translate(0, 0);
    -webkit-transition: 0.4s;
    -moz-transition: 0.4s;
    -ms-transition: 0.4s;
    -o-transition: 0.4s;
    transition: 0.4s; }
  .link-primary:hover {
    background-color: #000;
    color: #fff; }
    .link-primary:hover i {
      -webkit-transform: translate(6px, 0);
      -ms-transform: translate(6px, 0);
      -moz-transform: translate(6px, 0);
      -o-transform: translate(6px, 0);
      transform: translate(6px, 0); }
  .link-primary--brown {
    background-color: #c18847;
    border: 1px solid #fff; }

#scroll {
  position: fixed;
  right: 30px;
  bottom: 30px;
  cursor: pointer;
  width: 40px;
  height: 45px;
  z-index: 3;
  text-indent: -9999px;
  display: none;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px; }
  #scroll span {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -8px;
    margin-top: -12px;
    height: 0;
    width: 0;
    border: 8px solid transparent;
    border-bottom-color: #ffffff; }
  @media (max-width: 991px) {
    #scroll {
      right: 10px;
      bottom: 10px; } }

.scroll--blue {
  background-color: #274abb; }
.scroll--dark {
  background-color: #f5b200; }
.scroll--white {
  background-color: #c18847; }

.badge {
  padding: 8px 15px;
  font-size: 14px;
  font-weight: 500;
  border-radius: 1.5px;
  color: #fff;
  position: absolute; }
  .badge:hover {
    color: #fff; }
  .badge--sale {
    background-color: #e54242; }
  .badge--feature {
    background-color: #18ba60; }
  .badge--family {
    background-color: #3a2c5f; }
  .badge--yellow {
    background-color: #ffb200; }
  .badge--top-right {
    right: 15px;
    top: 15px; }
  .badge--top-left {
    left: 15px;
    top: 15px; }
  .badge--bottom-left {
    left: 15px;
    bottom: 15px; }
  .badge--bottom-right {
    right: 15px;
    bottom: 15px; }

body.dir_rtl .project__content__address i {
  margin-right: 0;
  margin-left: 5px; }
body.dir_rtl .project__content__details {
  padding-right: 0; }
  body.dir_rtl .project__content__details li i {
    left: unset;
    right: 0; }
  body.dir_rtl .project__content__details li span {
    padding-left: 0;
    padding-right: 25px; }

.project {
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.15);
  margin-bottom: 30px; }
  .project.features img {
    border-top-right-radius: 4px;
    border-top-left-radius: 4px; }
  .project:hover .feature__overlay {
    bottom: 0; }
  .project .feature__overlay {
    position: absolute;
    z-index: 2;
    bottom: -75px;
    width: 100%;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -ms-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s; }
    .project .feature__overlay span {
      color: #fff;
      font-size: 20px;
      font-weight: 500;
      padding: 23px 26px;
      display: block; }
      .project .feature__overlay span i {
        display: block;
        font-style: normal;
        font-size: 17px;
        padding: 0;
        margin: 2px 0 0 0; }
    .project .feature__overlay ul {
      width: 100%;
      background-color: #c18847;
      color: #fff;
      padding: 15px 0 15px 25px;
      font-size: 14px; }
      .project .feature__overlay ul li {
        color: rgba(255, 255, 255, 0.8);
        margin-right: 15px; }
        .project .feature__overlay ul li span {
          display: block;
          font-size: 14px;
          color: #fff;
          margin: 0;
          padding: 0; }
  .project__header {
    position: relative; }
    .project__header img {
      width: 100%; }
    .project__header .badge {
      z-index: 3; }
  .project__overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #13202ab8;
    text-align: center;
    opacity: 0;
    visibility: hidden;
    z-index: 2;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -ms-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s; }
    .project__overlay a {
      text-decoration: none;
      position: absolute;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%); }
      .project__overlay a h4 {
        color: #fff;
        font-size: 19px;
        font-weight: 600;
        text-transform: uppercase; }
        .project__overlay a h4 span {
          font-size: 15px;
          position: relative;
          top: 5px; }
  .project__content {
    padding: 20px; }
    .project__content__title {
      font-size: 20px;
      font-weight: 600;
      margin-bottom: 10px !important; }
      .project__content__title a {
        -webkit-transition: 0.3s;
        -moz-transition: 0.3s;
        -ms-transition: 0.3s;
        -o-transition: 0.3s;
        transition: 0.3s;
        color: #333; }
        .project__content__title a:hover {
          color: #274abb; }
    .project__content__address a {
      color: #666;
      font-size: 13px;
      font-weight: 400; }
    .project__content__address i {
      margin-right: 5px;
      font-size: 15px;
      color: #18ba60; }
    .project__content__details {
      display: flex;
      flex-wrap: wrap;
      padding-left: 0;
      margin-top: 18px;
      margin-bottom: 20px; }
      .project__content__details li {
        width: 45%;
        position: relative;
        margin-bottom: 15px;
        font-size: 14px; }
        .project__content__details li i {
          position: absolute;
          left: 0;
          top: 3px;
          color: #f7a13e; }
        .project__content__details li span {
          padding-left: 25px; }
    .project__content__properties {
      display: flex;
      justify-content: space-between; }
      .project__content__properties h3 {
        font-size: 17px;
        font-weight: 600; }
        .project__content__properties h3 a {
          color: #666;
          -webkit-transition: 0.3s;
          -moz-transition: 0.3s;
          -ms-transition: 0.3s;
          -o-transition: 0.3s;
          transition: 0.3s; }
          .project__content__properties h3 a:hover {
            color: #274abb; }
      .project__content__properties ul {
        margin-top: -4px; }
        .project__content__properties ul li a {
          color: #666; }
  .project:hover .project__overlay {
    opacity: 1;
    visibility: visible; }

.pagination .page-item.active .page-link {
  background-color: #274abb;
  color: #fff;
  border-color: #274abb; }
.pagination .page-item .page-link {
  font-size: 14px;
  padding: 7px 11px;
  color: #222;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -ms-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s; }
  .pagination .page-item .page-link:hover {
    background-color: #274abb;
    border-color: #274abb;
    color: #fff; }

.hover-image:hover .hover-image__content img {
  -webkit-transform: translate(-50%, -50%) scale(2.2);
  -ms-transform: translate(-50%, -50%) scale(2.2);
  -moz-transform: translate(-50%, -50%) scale(2.2);
  -o-transform: translate(-50%, -50%) scale(2.2);
  transform: translate(-50%, -50%) scale(2.2); }
.hover-image__content {
  margin-bottom: 30px;
  position: relative;
  overflow: hidden;
  border-radius: 5px;
  height: 350px; }
  @media (max-width: 419px) {
    .hover-image__content {
      height: 300px; } }
  .hover-image__content .featured {
    display: inline-block;
    width: 200px;
    position: absolute;
    left: -70px;
    top: 20px;
    z-index: 2;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
    background-color: #18ba60;
    font-size: 12.5px;
    text-align: center;
    color: #fff; }
  .hover-image__content img {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transition: 0.7s;
    -moz-transition: 0.7s;
    -ms-transition: 0.7s;
    -o-transition: 0.7s;
    transition: 0.7s;
    -webkit-transform: translate(-50%, -50%) scale(1.8);
    -ms-transform: translate(-50%, -50%) scale(1.8);
    -moz-transform: translate(-50%, -50%) scale(1.8);
    -o-transform: translate(-50%, -50%) scale(1.8);
    transform: translate(-50%, -50%) scale(1.8); }
  .hover-image__content h4 {
    font-size: 20px;
    line-height: 25px;
    font-weight: 600;
    text-transform: uppercase;
    color: #fff;
    margin: 0;
    position: absolute;
    text-align: center;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%); }
    .hover-image__content h4 span {
      font-size: 15px;
      position: relative;
      top: 5px;
      font-weight: 500; }

.box {
  padding: 1.5rem !important;
  background: #fff;
  border: 1px solid #eaeff5;
  -webkit-box-shadow: 0 0 10px 1px rgba(71, 85, 95, 0.08);
  box-shadow: 0 0 10px 1px rgba(71, 85, 95, 0.08); }
  .box--bordered {
    border-radius: 6px; }

.find-houses p {
  color: #666;
  background: #fff;
  font-weight: 400;
  font-family: "Lato", sans-serif; }
@media (max-width: 767px) {
  .find-houses .d-flex {
    display: block !important; }
    .find-houses .d-flex img {
      margin-top: 40px;
      margin-left: 0 !important; } }

.btn_1 {
  text-decoration: none;
  border: 2px solid #274abb;
  padding: 1em 2em;
  border-radius: 50px;
  color: #333;
  background-color: #fff;
  text-transform: uppercase;
  font-weight: bold;
  position: relative; }
  .btn_1:hover {
    text-decoration: none;
    -webkit-animation: hover_pop_btn 0.5s;
    animation: hover_pop_btn 0.5s;
    transform: scale(1);
    color: #fff;
    background-color: #274abb; }

.button--moema {
  padding: 18px 30px;
  border-radius: 50px;
  -webkit-transition: background-color 0.3s, color 0.3s;
  transition: background-color 0.3s, color 0.3s; }

.button--moema::before {
  content: "";
  position: absolute;
  top: -20px;
  left: -20px;
  bottom: -20px;
  right: -20px;
  background: inherit;
  border-radius: 50px;
  z-index: -1;
  opacity: 0.4;
  -webkit-transform: scale3d(0.8, 0.5, 1);
  transform: scale3d(0.8, 0.5, 1); }

.button--moema:hover {
  -webkit-transition: background-color 0.1s 0.3s, color 0.1s 0.3s;
  transition: background-color 0.1s 0.3s, color 0.1s 0.3s;
  color: #eceff1;
  background-color: #3f51b5;
  -webkit-animation: anim-moema-1 0.3s forwards;
  animation: anim-moema-1 0.3s forwards; }

.button--moema:hover::before {
  -webkit-animation: anim-moema-2 0.3s 0.3s forwards;
  animation: anim-moema-2 0.3s 0.3s forwards; }

@-webkit-keyframes anim-moema-1 {
  60% {
    -webkit-transform: scale3d(0.8, 0.8, 1);
    transform: scale3d(0.8, 0.8, 1); }
  85% {
    -webkit-transform: scale3d(1.1, 1.1, 1);
    transform: scale3d(1.1, 1.1, 1); }
  100% {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1); } }
@keyframes anim-moema-1 {
  60% {
    -webkit-transform: scale3d(0.8, 0.8, 1);
    transform: scale3d(0.8, 0.8, 1); }
  85% {
    -webkit-transform: scale3d(1.1, 1.1, 1);
    transform: scale3d(1.1, 1.1, 1); }
  100% {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1); } }
@-webkit-keyframes anim-moema-2 {
  to {
    opacity: 0;
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1); } }
@keyframes anim-moema-2 {
  to {
    opacity: 0;
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1); } }
.our-services {
  background: #f8f8f8; }
  .our-services .service {
    background: #fff;
    margin-top: 20px;
    color: #121b22;
    text-align: center;
    padding: 2rem;
    border-radius: 5px;
    border: 1px solid #f9f9f9;
    -webkit-transition: 0.5s ease;
    transition: 0.5s ease; }
    .our-services .service img {
      margin: auto;
      display: block;
      width: 50px;
      margin-bottom: 20px; }
    .our-services .service h3 {
      color: #000;
      font-size: 18px;
      margin: 1.3rem 0 1rem; }
    .our-services .service p {
      color: #555;
      font-size: 15px;
      margin-bottom: 1rem; }

body.dir_rtl .contact-us .call-info ul {
  padding-right: 0; }
  body.dir_rtl .contact-us .call-info ul li p {
    padding-left: 0;
    padding-right: 40px; }
    body.dir_rtl .contact-us .call-info ul li p i {
      left: unset;
      right: 0; }

.contact-us h3 {
  text-transform: uppercase;
  font-weight: bold;
  font-size: 1.2rem; }
.contact-us .call-info {
  padding: 2rem;
  background: url(../img/bg/bg-testimonials.jpg) no-repeat center center; }
  @media (max-width: 991px) {
    .contact-us .call-info {
      margin-top: 30px; } }
  .contact-us .call-info:after {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: linear-gradient(0deg, rgba(32, 51, 100, 0.8) 0%, rgba(32, 51, 100, 0.8) 100%);
    z-index: 1; }
  .contact-us .call-info__content {
    position: relative;
    z-index: 2; }
    .contact-us .call-info__content p {
      color: #fff;
      font-size: 15px; }
    .contact-us .call-info__content ul {
      padding-left: 0;
      list-style: none; }
      .contact-us .call-info__content ul li {
        margin-bottom: 20px; }
        .contact-us .call-info__content ul li:last-child {
          margin-bottom: 0; }
        .contact-us .call-info__content ul li p {
          position: relative;
          padding-left: 40px; }
          .contact-us .call-info__content ul li p i {
            position: absolute;
            left: 0;
            font-size: 20px; }

body.dir_rtl .video-banner__content ul li .dropdown .btn__arrow {
  right: 9px !important; }
body.dir_rtl .welcome-to-find-houses ul {
  padding-right: 0; }
  body.dir_rtl .welcome-to-find-houses ul li {
    margin-left: 15px; }
    body.dir_rtl .welcome-to-find-houses ul li .content {
      padding-right: 50px;
      padding-left: 0; }
      body.dir_rtl .welcome-to-find-houses ul li .content p {
        font-size: 14px; }
    body.dir_rtl .welcome-to-find-houses ul li img {
      left: unset;
      right: 0; }

.video-banner {
  overflow: hidden;
  position: relative;
  height: 900px; }
  @media (max-width: 991px) {
    .video-banner {
      height: 600px; } }
  .video-banner:before {
    z-index: 1;
    content: "";
    position: absolute;
    height: 100%;
    width: 100%;
    background: rgba(0, 0, 0, 0.5); }
  .video-banner video {
    width: 100%;
    margin-top: -90px;
    transform: scale(1.2); }
    @media (max-width: 1439px) {
      .video-banner video {
        margin-top: -20px;
        transform: scale(1.6); } }
    @media (max-width: 1199px) {
      .video-banner video {
        margin-top: -20px;
        width: 1500px;
        transform: scale(1.6); } }
  .video-banner__content {
    z-index: 2;
    position: absolute;
    top: 35%;
    right: 0;
    left: 0; }
    @media (max-width: 991px) {
      .video-banner__content {
        top: 40px;
        padding: 0 15px; } }
    .video-banner__content h1 {
      font-size: 40px;
      color: #f5b200;
      line-height: 57px;
      text-transform: capitalize;
      text-align: center;
      font-weight: 800; }
      @media (max-width: 991px) {
        .video-banner__content h1 {
          font-size: 30px; } }
      .video-banner__content h1 span {
        color: #fff; }
    .video-banner__content p {
      color: #fff;
      font-size: 17px;
      text-transform: capitalize;
      font-weight: 400;
      text-align: center; }
      @media (max-width: 575px) {
        .video-banner__content p {
          font-size: 15px; } }
    .video-banner__content ul {
      display: inline-block;
      margin-top: 40px;
      background: #fff;
      padding: 15px 0px;
      padding-left: 20px;
      border-radius: 50px; }
      @media (max-width: 991px) {
        .video-banner__content ul {
          border-radius: 20px; } }
      .video-banner__content ul li {
        margin-right: 20px !important; }
        @media (max-width: 991px) {
          .video-banner__content ul li {
            display: block;
            margin-right: 0;
            margin-bottom: 15px; } }
        .video-banner__content ul li:last-child {
          margin-right: 0; }
        .video-banner__content ul li .btn-filter {
          border-radius: 50px;
          background-color: #f5b200 !important;
          color: #fff;
          font-size: 15px;
          text-transform: uppercase;
          padding: 15px 35px;
          font-weight: 600;
          border: none;
          -webkit-transition: 0.3s;
          -moz-transition: 0.3s;
          -ms-transition: 0.3s;
          -o-transition: 0.3s;
          transition: 0.3s; }
          .video-banner__content ul li .btn-filter:hover {
            -webkit-transform: scale(1.1);
            -ms-transform: scale(1.1);
            -moz-transform: scale(1.1);
            -o-transform: scale(1.1);
            transform: scale(1.1); }
        .video-banner__content ul li .dropdown .dropdown-menu {
          padding: 0;
          left: -27px !important;
          overflow: hidden; }
          .video-banner__content ul li .dropdown .dropdown-menu .dropdown-item {
            padding: 10px 15px;
            -webkit-transition: 0.2s;
            -moz-transition: 0.2s;
            -ms-transition: 0.2s;
            -o-transition: 0.2s;
            transition: 0.2s; }
            .video-banner__content ul li .dropdown .dropdown-menu .dropdown-item:hover {
              background-color: #f5b200;
              color: #fff; }
        .video-banner__content ul li .dropdown.show .btn {
          color: #f5b200; }
          .video-banner__content ul li .dropdown.show .btn .btn__arrow {
            -webkit-transform: rotate(180deg);
            -ms-transform: rotate(180deg);
            -moz-transform: rotate(180deg);
            -o-transform: rotate(180deg);
            transform: rotate(180deg); }
        .video-banner__content ul li .dropdown .btn {
          background-color: transparent;
          border: none;
          color: #757575;
          padding: 5px 25px;
          position: relative;
          -webkit-transition: 0.4s;
          -moz-transition: 0.4s;
          -ms-transition: 0.4s;
          -o-transition: 0.4s;
          transition: 0.4s; }
          .video-banner__content ul li .dropdown .btn .btn__arrow,
          .video-banner__content ul li .dropdown .btn .btn__prev {
            position: absolute;
            -webkit-transition: 0.4s;
            -moz-transition: 0.4s;
            -ms-transition: 0.4s;
            -o-transition: 0.4s;
            transition: 0.4s; }
          .video-banner__content ul li .dropdown .btn .btn__prev {
            color: #f5b200;
            left: 3px;
            top: 7px; }
          .video-banner__content ul li .dropdown .btn .btn__arrow {
            right: 0;
            top: 9px; }
          .video-banner__content ul li .dropdown .btn:hover {
            color: #f5b200; }
            .video-banner__content ul li .dropdown .btn:hover .btn__arrow {
              color: #f5b200; }
          .video-banner__content ul li .dropdown .btn:hover, .video-banner__content ul li .dropdown .btn:focus, .video-banner__content ul li .dropdown .btn:active {
            border: none;
            box-shadow: none !important;
            outline: none; }
          .video-banner__content ul li .dropdown .btn:active {
            background-color: transparent;
            color: #757575; }
          .video-banner__content ul li .dropdown .btn:after {
            display: none; }

.recently-properties {
  background: #f7f7f7; }

.welcome-to-find-houses h2 {
  color: #121b22;
  font-size: 26px;
  font-weight: 600;
  margin-bottom: 0.8rem; }
  .welcome-to-find-houses h2 span {
    color: #f7a13e; }
.welcome-to-find-houses h4 {
  color: #000;
  font-size: 22px;
  text-transform: uppercase;
  font-weight: 600;
  margin-bottom: 20px; }
.welcome-to-find-houses p {
  color: #666;
  font-size: 15px;
  font-weight: 400;
  margin-bottom: 40px; }
  .welcome-to-find-houses p span {
    color: #666;
    font-size: 16px;
    font-weight: 600; }
.welcome-to-find-houses ul {
  display: flex;
  flex-wrap: wrap;
  padding-left: 0; }
  .welcome-to-find-houses ul.rtl {
    padding-right: 0; }
    .welcome-to-find-houses ul.rtl li {
      margin-left: 15px; }
      .welcome-to-find-houses ul.rtl li .content {
        padding-right: 50px;
        padding-left: 0; }
        .welcome-to-find-houses ul.rtl li .content p {
          font-size: 14px; }
      .welcome-to-find-houses ul.rtl li img {
        left: unset;
        right: 0; }
  @media (max-width: 419px) {
    .welcome-to-find-houses ul {
      flex-direction: column; }
      .welcome-to-find-houses ul li {
        width: 100% !important; } }
  .welcome-to-find-houses ul li {
    width: 45%;
    position: relative;
    margin-bottom: 30px; }
    .welcome-to-find-houses ul li .content {
      padding-left: 50px; }
      .welcome-to-find-houses ul li .content h6 {
        color: #555;
        font-weight: 600;
        font-size: 14px;
        margin-bottom: 5px; }
      .welcome-to-find-houses ul li .content p {
        color: #666;
        font-weight: 400;
        margin: 0;
        font-size: 15px; }
    .welcome-to-find-houses ul li img {
      width: 33px;
      position: absolute;
      left: 0; }

.popular-places {
  background: #f7f7f7; }

body.dir_rtl .grid .grid__views {
  right: unset;
  left: 15px; }
  body.dir_rtl .grid .grid__views li a {
    padding: 6px 8px;
    padding-bottom: 2px; }
body.dir_rtl .grid .recent-house img {
  margin-right: 0;
  margin-left: 15px; }
body.dir_rtl .grid .recent-house .info-img {
  margin-right: 0;
  margin-left: 15px; }

.grid {
  background: #f7f7f7; }
  .grid.list .project {
    display: flex; }
    @media (max-width: 991px) {
      .grid.list .project {
        flex-direction: column; } }
    .grid.list .project__header {
      width: 40%; }
      @media (max-width: 991px) {
        .grid.list .project__header {
          width: 100%; } }
      .grid.list .project__header img {
        border-radius: 10px; }
        @media (max-width: 991px) {
          .grid.list .project__header img {
            border-radius: 0; } }
  .grid .recent-house {
    display: flex;
    margin-bottom: 15px; }
    .grid .recent-house img {
      width: 90px;
      margin-right: 15px; }
    .grid .recent-house .info-img {
      margin-right: 15px; }
      .grid .recent-house .info-img a {
        text-decoration: none;
        color: #000;
        -webkit-transition: all 0.5s ease;
        transition: all 0.5s ease; }
        .grid .recent-house .info-img a h6 {
          font-weight: 600;
          margin-bottom: 10px; }
  .grid__title {
    font-size: 28px;
    line-height: 34px;
    font-weight: 600;
    color: #222;
    text-transform: capitalize !important; }
  .grid__views {
    position: absolute;
    right: 15px;
    top: 10px; }
    .grid__views li.active a {
      background-color: #000;
      color: #fff; }
    .grid__views li a {
      padding: 6px 8px;
      border: 1px solid #000;
      color: #000;
      font-size: 14px; }
  .grid__breadcrumb li {
    font-size: 17px;
    text-decoration: none;
    color: #666; }
    .grid__breadcrumb li a {
      color: #333; }
      .grid__breadcrumb li a:hover {
        color: #274abb; }
  .grid .project {
    border-radius: 10px;
    overflow: hidden; }
    .grid .project .price {
      color: #fff;
      font-size: 20px !important;
      font-weight: 500;
      padding: 6px 14px;
      padding-left: 5px;
      border-radius: 2px;
      bottom: 15px;
      left: 15px;
      position: absolute; }
    .grid .project .badge--feature {
      background-color: #e54242 !important; }
    .grid .project .badge--sale {
      background-color: rgba(74, 74, 76, 0.7) !important; }
    .grid .project .project__content__address i {
      margin-right: 10px;
      color: #5f6576; }
    .grid .project .project__content__details {
      margin-bottom: 0; }
      .grid .project .project__content__details li span {
        padding-left: 0; }

.range-slide-section {
  padding: 20px 5px;
  margin-top: 25px; }
  .range-slide-section .btn_2 {
    margin-right: auto;
    display: block;
    padding: 5px 20px;
    margin-top: 15px;
    background-color: transparent; }
    .range-slide-section .btn_2:hover {
      background-color: #000 !important;
      color: #fff; }

.slider-labels {
  display: flex;
  top: -10px;
  left: 5px;
  position: absolute;
  color: #222; }
  .slider-labels .dash {
    font-size: 22px;
    margin-left: 5px;
    margin-right: 5px; }
  .slider-labels p {
    font-size: 13px;
    margin-top: 4px;
    margin-left: 8px; }
  .slider-labels .caption {
    font-size: 15px;
    margin-top: 3px; }

.noUi-target,
.noUi-target * {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -ms-touch-action: none;
  touch-action: none;
  -ms-user-select: none;
  -moz-user-select: none;
  user-select: none;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

.noUi-target {
  position: relative;
  direction: ltr; }

.noUi-base {
  width: 100%;
  height: 100%;
  position: relative;
  z-index: 1;
  /* Fix 401 */ }

.noUi-origin {
  position: absolute;
  right: 0;
  top: 0;
  left: 0;
  bottom: 0; }

.noUi-handle-2,
.noUi-handle {
  position: relative;
  z-index: 1; }

.noUi-stacking .noUi-handle-2,
.noUi-stacking .noUi-handle {
  /* This class is applied to the lower origin when
   its values is > 50%. */
  z-index: 10; }

.noUi-state-tap .noUi-origin {
  -webkit-transition: left 0.3s, top 0.3s;
  transition: left 0.3s, top 0.3s; }

.noUi-state-drag * {
  cursor: inherit !important; }

/* Painting and performance;
 * Browsers can paint handles in their own layer.
 */
.noUi-base,
.noUi-handle-2,
.noUi-handle {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0); }

/* Slider size and handle placement;
 */
.noUi-horizontal {
  height: 10px; }

.noUi-horizontal .noUi-handle-2,
.noUi-horizontal .noUi-handle {
  width: 15px;
  height: 15px;
  border-radius: 5px;
  left: -7px;
  top: -4px;
  background-color: #ffffff;
  border: 1px solid #c5c5c5; }

/* Styling;
 */
.noUi-background {
  background: #274abb; }

.noUi-connect {
  background: #222;
  -webkit-transition: background 450ms;
  transition: background 450ms; }

.noUi-origin {
  border-radius: 2px; }

.noUi-target {
  border-radius: 2px;
  margin-top: 6px; }

/* Handles and cursors;
 */
.noUi-draggable {
  cursor: w-resize; }

.noUi-vertical .noUi-draggable {
  cursor: n-resize; }

.noUi-handle-2,
.noUi-handle {
  cursor: default;
  -webkit-box-sizing: content-box !important;
  -moz-box-sizing: content-box !important;
  box-sizing: content-box !important; }

.noUi-handle-2:active,
.noUi-handle:active {
  border: 8px solid #345dbb;
  border: 8px solid rgba(226, 175, 35, 0.5);
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  top: -9.5px; }

/* Disabled state;
 */
[disabled].noUi-connect,
[disabled] .noUi-connect {
  background: #b8b8b8; }

[disabled].noUi-origin,
[disabled] .noUi-handle-2,
[disabled] .noUi-handle {
  cursor: not-allowed; }

@media (max-width: 991px) {
  .main-searchbar {
    margin-top: 50px; } }
.main-searchbar input,
.main-searchbar select {
  border-radius: 0;
  border-width: 2px;
  height: 45px;
  border-color: #e2dfdf; }
.main-searchbar input {
  padding: 15px; }
.main-searchbar .tags {
  margin-top: -10px; }
.main-searchbar .search-btn {
  border: 0px;
  padding: 0.8rem;
  color: #fff;
  text-transform: uppercase;
  font-weight: bold;
  width: 100%;
  cursor: pointer;
  background-color: #274abb;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -ms-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s; }
  .main-searchbar .search-btn:hover {
    background-color: #666; }

.property {
  background-color: #f7f7f7; }
  .property__details, .property__amenities {
    display: flex;
    flex-wrap: wrap; }
    .property__details li, .property__amenities li {
      width: 33%;
      margin-bottom: 15px; }
  .property__details li span {
    font-size: 1rem; }
  .property__details li .content {
    font-weight: 600;
    color: #555 !important;
    text-transform: capitalize; }
  .property__details li .value {
    font-weight: 500;
    color: #666 !important;
    text-transform: capitalize; }
  .property__amenities li .icon {
    color: #274abb;
    font-size: 1.5rem;
    font-weight: bold; }
  .property__amenities li .value {
    font-size: 1rem;
    color: #000;
    text-transform: capitalize; }
  .property p {
    color: #666;
    font-weight: 400;
    line-height: 26px; }
  .property .d-flex {
    justify-content: space-between; }
  .property__title {
    font-size: 28px;
    line-height: 34px;
    font-weight: 600;
    color: #222;
    text-transform: capitalize !important; }
    .property__title .sale {
      font-size: 14px;
      background: #274abb;
      color: #fff;
      border: 1px solid #fff;
      padding: 5px 15px;
      border-radius: 50px;
      top: -3px;
      margin-left: 0.5rem;
      position: relative; }
  .property__rent {
    font-size: 17px;
    text-decoration: none;
    color: #333;
    -webkit-transform: translate(-15px, -9px);
    -ms-transform: translate(-15px, -9px);
    -moz-transform: translate(-15px, -9px);
    -o-transform: translate(-15px, -9px);
    transform: translate(-15px, -9px); }
  .property__price {
    font-size: 24px;
    font-weight: 600;
    color: #274abb;
    text-transform: capitalize !important;
    margin-right: 15px; }
  .property__address a {
    color: #666; }
  .property .recent-house {
    display: flex;
    margin-bottom: 15px; }
    .property .recent-house.rtl img {
      margin-right: 0;
      margin-left: 15px; }
    .property .recent-house.rtl .info-img {
      margin-right: 0;
      margin-left: 15px; }
    .property .recent-house img {
      width: 90px;
      margin-right: 15px; }
    .property .recent-house .info-img {
      margin-right: 15px; }
      .property .recent-house .info-img a {
        text-decoration: none;
        color: #000;
        -webkit-transition: all 0.5s ease;
        transition: all 0.5s ease; }
        .property .recent-house .info-img a h6 {
          font-weight: 600;
          margin-bottom: 10px; }

#owl-one .owl-dots {
  display: none; }
#owl-one .owl-nav {
  position: absolute;
  top: -55px;
  font-size: 30px;
  width: 100%;
  right: 5px;
  text-align: right; }
#owl-one .owl-next {
  margin-left: 15px; }

/*# sourceMappingURL=gilda.css.map */
